Org Snapshots

List users for a source organization

GET
/api/org-snapshots/orgs/{organizationId}/users

Helper endpoint used by the snapshot creation UI. Returns users that belong to the given source organization. Superadmin only.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

organizationId*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/org-snapshots/orgs/string/users"
{  "users": [    {      "_id": "64ee9a8b1e7f2a0011223399",      "fullName": "Alex Rep",      "email": "alex@acme.example",      "accessRole": "DEPARTMENT_HEAD"    }  ]}